termerase(1)

NAME
termerase - reports the erase character found in terminfo database for variable TERM

SYNOPSIS
termerase [-h|--help] [-t terminal-type|--term terminal-type]

DESCRIPTION
This program reports the erase character, known as capname kbs of the used terminfo database for the environment variable TERM. The environment variable TERM can be overwritten by the option “-t” or as long option “--term” which requires a valid terminal-type of the terminfo database.

COMPATIBILITY
The program termerase is a SUSE extension.

FILES

/usr/share/terminfo
    compiled terminal description database directory

SEE ALSO
tset(1), stty(1),